
stations: 
  - 不動前 (n6289699814)
  - 元住吉 (n6254520499)
  - 多摩川 (n2702380569)
  - 大岡山 (n6289850738)
  - 奥沢 (n6289331413)
  - 新丸子 (n3656056036)
  - 日吉 (n6131416650)
  - 武蔵小山 (n6289655849)
  - 武蔵小杉 (n6254516169)
  - 洗足 (n6289646643)
  - 田園調布 (n6254493955)
  - 目黒 (n266085875)
  - 西小山 (n7947512245)

transfers: 

routes: 
  - 
    type: train
    ref: MG
    name: 東急目黒線
    colour: '#009cd2'
    station_count: 13
    stations: 
      - 日吉
      - 元住吉
      - 武蔵小杉
      - 新丸子
      - 多摩川
      - 田園調布
      - 奥沢
      - 大岡山
      - 洗足
      - 西小山
      - 武蔵小山
      - 不動前
      - 目黒 (都営地下鉄三田線）

    itineraries: 
      r5375680: 
        - 日吉 (n6131416650)
        - 元住吉 (n6254520499)
        - 武蔵小杉 (n6254516169)
        - 新丸子 (n3656056036)
        - 多摩川 (n2702380569)
        - 田園調布 (n6254493955)
        - 奥沢 (n6289331413)
        - 大岡山 (n6289850738)
        - 洗足 (n6289646643)
        - 西小山 (n7947512245)
        - 武蔵小山 (n6289655849)
        - 不動前 (n6289699814)
        - 目黒 (n266085875)

      r9340969: 
        - 目黒 (n266085875)
        - 不動前 (n6289699814)
        - 武蔵小山 (n6289655849)
        - 西小山 (n7947512245)
        - 洗足 (n6289646643)
        - 大岡山 (n6289850738)
        - 奥沢 (n6289331413)
        - 田園調布 (n6254493955)
        - 多摩川 (n2702380569)
        - 新丸子 (n3656056036)
        - 武蔵小杉 (n6254516169)
        - 元住吉 (n6254520499)
        - 日吉 (n6131416650)

      r11700308: 
        - 目黒 (n266085875)
        - 武蔵小山 (n6289655849)
        - 大岡山 (n6289850738)
        - 田園調布 (n6254493955)
        - 多摩川 (n2702380569)
        - 新丸子 (n3656056036)
        - 武蔵小杉 (n6254516169)
        - 日吉 (n6131416650)

      r11700309: 
        - 日吉 (n6131416650)
        - 武蔵小杉 (n6254516169)
        - 新丸子 (n3656056036)
        - 多摩川 (n2702380569)
        - 田園調布 (n6254493955)
        - 大岡山 (n6289850738)
        - 武蔵小山 (n6289655849)
        - 目黒 (n266085875)



